libzypp 17.37.10

zypp::JobReport::EMsgTypeDef Struct Reference

message type (use like 'enum class MsgType') More...

`#include <zypp/ZYppCallbacks.h>`

## Public Types
enum | Enum { debug , info , warning , error , important , data }

## Detailed Description

message type (use like 'enum class MsgType')

Definition at line 1073 of file ZYppCallbacks.h.

## Member Enumeration Documentation

## ◆ Enum

enum zypp::JobReport::EMsgTypeDef::Enum

Enumerator
debug |
info |
warning |
error |
important |
data |

Definition at line 1074 of file ZYppCallbacks.h.

The documentation for this struct was generated from the following file:

- zypp/ZYppCallbacks.h